How to install slashem on Debian 9 (Stretch)